/*-----------------------------------------------------------------
	Header
------------------------------------------------------------------- */

.header-inner {
	border-bottom: 1px solid var(--background-nav-stronger);
	padding: 10px 0;
	background: var(--background-nav-color);
}

.logo {
	padding: 10px;
	float: left;
}

.logo img {
	vertical-align: bottom;
}

.site-title {
	font-size: 36px;
	font-weight: 700;
    margin: auto;
	line-height: 1;
	text-transform: uppercase;
}
@media (max-width: 600px)
  {

	.site-title {
		font-size: 25px;
	}
}

.site-title a {
	line-height: 1;
	display: block;
}

.site-description {
	margin: 0;
	line-height: 1;
}
